Support Forum
The Forums are a place to find answers on a range of Fortinet products from peers and product experts.
Benny_Lyne_Amorsen
New Contributor II

FortiClientMac "Can not extract install file"

FortiClientEMS is pushing 6.4.5 to Macs which were on 6.4.4, but every time the user accepts the upgrade, it ends in "FortiClient upgrade failed! Can not extract install file."

 

It seems to happen no matter the Macos version. Manually downloading the .dmg file from the EMS server and installing that seems to work.

 

Have any of you seen this problem before?

 

2 REPLIES 2
ftech2020
New Contributor II

Apologies jumping on an old thread, but seeing this with 6.4.8 bumping to 7.0.7 on MacOS. Issuing deployment from EMS, fails in the same way. User gets prompt to install now or later, and either way, fails with error "Cannot extract install file" when install actually begins. I can see known issues for 7.0.6 note the issue and claim it is fixed, but... 

 

Did you find any workaround or resolution for this @Benny_Lyne_Amorsen ?

Benny_Lyne_Amorsen

The problems mostly stopped after all clients got to 7.0.x, so I haven't pursued it further. I think the problem is the version you are upgrading FROM, not the one you upgrade TO.

 

So once you are on 7.0.x, you should hopefully see much smoother upgrades...

Top Kudoed Authors